@media only screen and (min-width:1024px) and (max-width:1345px) {
	
	.banner .makeblock{ bottom:-40px; padding: 10px 30px 10px 30px;}
	.makeblock input{ margin:0 0 5px 0; height:40px;}
	.makeblock p{ font-size:28px;}
	.makeblock p span{ font-size:16px;}
	}

@media only screen and (min-width:768px) and (max-width:1023px) {
	
	.banner{ height:250px;}
	.slider .caption{ bottom:0;}
	.banner .makeblock{ position:relative; margin:30px auto 40px auto; min-height:320px; bottom:auto; display:block; right:auto; float:left; width:100%; }
	
	.banner .makeblock input{ width:45%; float:left; margin:0 0 15px 5px;}
	.banner .makeblock input.message-ful-width{ width: 90.7%; height:70px;}
	.home-block .block .imgblock{ height:265px;}
	.home-block a:hover .imgblock:before { top:100%; }
	.makeblock input[type="submit"]{ width: 90.7%;}
	.home-block .embed-responsive{ padding-bottom:77%;}
	
	
}
@media only screen and  (max-width:767px) {

	 .logo{ top:30px; left:50%; width:200px; margin:0 0 0 -100px; }
	 .logo img{ width:100%;}
	 .phone{ float:left; font-size:20px; margin:0px; line-height:18px;}
	 .phone i{ font-size:18px;}
	 .socail-icons a {   margin: 0 2px;   height: 22px;    width: 22px;    line-height: 22px;}
	 .socail-icons a i{ font-size:14px;}
	 header{ height:105px; }
	  .banner .makeblock{ position:relative; width:100%; padding:15px 15px 50px 15px; bottom:0px; margin:15px 0 0 0;}
	  .banner .makeblock:after{ display:none;}
	 .makeblock p {  font-size: 28px;    line-height: 32px;}
	 .makeblock p span{ padding:10px 0 0 0; font-size:16px; line-height:18px;}
	 .home-block .block .imgblock{ height:auto;}
	 .home-block{ padding-bottom:0px;}
	 .about-block{ padding:30px 0;}
	 .about-block .block{ margin-bottom:30px;}
	 header.sticky{ border-bottom:solid 1px #000;}
	 footer{ padding:15px 0;}
	 footer ul li{ padding:0px; margin:0 0 7px 0; width:100%;}
	 footer ul li:before{ display:none;}
	 .banner{ height:250px; text-align:center;}
	 .slider img{ width:auto; height:100%;}
	 .slider .caption{ bottom:10px;}
	 .home-block a:hover .imgblock:before { top:100%; }
	 .slider .caption h2, .slider .caption h3{ font-size: 22px; line-height:30px;}
}
 @media only screen and (min-width:320px) and (max-width:480px) {


.slider .caption h2, .slider .caption h3 {
    font-size: 14px;
    line-height: 20px;
    padding: 5px 10px;}


}
